@charset "UTF-8";
/* お申し込みフォーム */
.applicationform-course {
  padding: 50px 30px;
  background: #FFF;
}
@media screen and (max-width: 768px) {
  .applicationform-course {
    padding: 20px 15px;
  }
}

.applicationform-course-toptxt {
  margin: 0 auto 30px;
  width: 720px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.6;
  color: #1242AE;
}
@media screen and (max-width: 768px) {
  .applicationform-course-toptxt {
    width: 100%;
  }
}
.applicationform-course-toptxt.applicationform-course-toptxt__center {
  text-align: center;
  color: #000;
}

.applicationform-course-txt {
  text-align: center;
  margin: 0 0 20px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.6;
}
.applicationform-course-txt a {
  text-decoration: underline;
}
.applicationform-course-txt a:hover {
  text-decoration: none;
}

.applicationform-course-table table {
  margin: 0 auto 30px;
  width: 540px;
}
@media screen and (max-width: 768px) {
  .applicationform-course-table table {
    width: 100%;
    max-width: 500px;
  }
}
.applicationform-course-table table tr.applicationform-course-table-checkbox span {
  padding: 0 5px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .applicationform-course-table table tr.applicationform-course-table-checkbox td {
    margin: 0 0 20px;
  }
}
.applicationform-course-table table tr.applicationform-course-table-checkbox td.error {
  margin: 0;
}
.applicationform-course-table table tr th,
.applicationform-course-table table tr td {
  display: block;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.8;
}
.applicationform-course-table table tr th {
  margin: 0 0 10px;
}
@media screen and (max-width: 768px) {
  .applicationform-course-table table tr th {
    margin: 0 0 5px;
  }
}
.applicationform-course-table table tr th span.required-txt, .applicationform-course-table table tr th span.any-txt {
  padding: 0 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.8;
}
.applicationform-course-table table tr th span.required-txt {
  color: #E91F70;
}
.applicationform-course-table table tr th span.any-txt {
  color: #666;
}
.applicationform-course-table table tr th span.small {
  font-weight: inherit;
}
@media screen and (max-width: 768px) {
  .applicationform-course-table table tr th span.small {
    font-size: 12px;
  }
}
.applicationform-course-table table tr th span.ex-txt {
  font-size: 12px;
  color: #666;
}
.applicationform-course-table table tr th em {
  margin: 10px 0 0;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.2;
}
.applicationform-course-table table tr td {
  margin: 0 0 20px;
}
.applicationform-course-table table tr td select {
  margin: 0 0 0 15px;
  padding: 5px 10px;
  width: 260px;
  border: solid 1px #B7ADA9;
  border-radius: 4px;
  font-size: 14px;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .applicationform-course-table table tr td select {
    margin: 0 0 5px 15px;
    width: calc(100% - 15px);
    max-width: 400px;
  }
}
.applicationform-course-table table tr td select.ticket-type {
  display: none;
}
.applicationform-course-table table tr td select.ticket-type.active {
  display: block;
}
.applicationform-course-table table tr td input[type="checkbox"] {
  position: relative;
  top: 4px;
  width: 18px;
  height: 18px;
}
.applicationform-course-table table tr td input[type="text"] {
  padding: 5px 10px;
  width: 100%;
  border: solid 1px #B7ADA9;
  border-radius: 4px;
  font-size: 14px;
  line-height: 1.8;
}
.applicationform-course-table table tr td input[type="text"].middle {
  width: 400px;
}
@media screen and (max-width: 768px) {
  .applicationform-course-table table tr td input[type="text"].middle {
    width: 100%;
    max-width: 400px;
  }
}
.applicationform-course-table table tr td input[type="text"].short {
  width: 250px;
}
.applicationform-course-table table tr td input[type="text"].veryshort {
  width: 100px;
}
.applicationform-course-table table tr td textarea {
  padding: 5px 10px 10px;
  width: 100%;
  border: solid 1px #B7ADA9;
  border-radius: 4px;
  font-size: 14px;
  line-height: 1.8;
  color: #666;
}
.applicationform-course-table table tr td p {
  font-size: 13px;
  font-weight: 500;
  line-height: 1.6;
  color: #666;
}
@media screen and (max-width: 768px) {
  .applicationform-course-table table tr td em {
    display: none;
  }
}
.applicationform-course-table table tr td.addressbox {
  margin: 0;
}
.applicationform-course-table table tr td.addressbox input:not(:last-child) {
  margin: 0 0 10px;
}
.applicationform-course-table table tr td.addressbox.error {
  margin: 0;
}
.applicationform-course-table table tr td.addressbox.error:last-child {
  margin: 0 0 20px;
}
.applicationform-course-table table tr td.error {
  display: block;
  margin: 0 0 20px;
  padding: 10px 10px 10px 15px;
  background: #FFEBF1;
}
.applicationform-course-table table tr td.error input {
  background: #FFEBF1;
}
.applicationform-course-table table tr td.entered {
  padding: 7px 20px 8px;
  border-radius: 4px;
  font-weight: 400;
  font-weight: normal;
  background: #EDEDED;
  color: #666;
}
.applicationform-course-table table tr td .applicationform-course-table-inner {
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .applicationform-course-table table tr td .applicationform-course-table-inner {
    padding: 0 0 0 30px;
  }
}
@media screen and (max-width: 768px) {
  .applicationform-course-table table tr td .applicationform-course-table-inner span {
    padding: 0;
  }
}
.applicationform-course-table table tr td .alert {
  margin: 0 0 0 10px;
  font-weight: bold;
  color: #DC3232;
}
.applicationform-course-table table tr td .errortxt {
  display: none;
  margin: 5px 0 0;
  font-size: 14px;
  color: #DC3232;
}
.applicationform-course-table.applicationform-course-table__top {
  margin: 0 0 30px;
  border-bottom: dotted 3px #4ebdff;
}
.applicationform-course-table.applicationform-course-table__top table {
  margin: 0 auto 20px;
}
.applicationform-course-table.applicationform-course-table__top table tr td {
  margin: 0 0 20px;
}
.applicationform-course-table.applicationform-course-table__top table tr td ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px 0;
  margin: 0 0 0 30px;
}
.applicationform-course-table.applicationform-course-table__top table tr td ul li:last-child {
  flex-grow: 1;
}
@media screen and (max-width: 768px) {
  .applicationform-course-table.applicationform-course-table__top table tr td ul li {
    width: 100%;
  }
}
.applicationform-course-table.applicationform-course-table__top table tr td label {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.6;
}
.applicationform-course-table.applicationform-course-table__top table tr td select {
  margin: 0;
}
.applicationform-course-table.applicationform-course-table__top table tr td input[type="checkbox"] {
  margin: 0 10px 0 0;
}
.applicationform-course-table.applicationform-course-table__top table tr td .required-seminar-bottom input[type="text"] {
  width: calc(100% - 125px);
}
@media screen and (max-width: 768px) {
  .applicationform-course-table.applicationform-course-table__top table tr td .required-seminar-bottom input[type="text"] {
    margin: 5px 0 0;
    width: calc(100% - 15px);
  }
}
.applicationform-course-table.applicationform-course-table__top table tr td.error {
  margin: 0;
}
.applicationform-course-table.applicationform-course-table__top table tr td.error select {
  background: #FFEBF1;
}

.applicationform-course-table-list ul {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 30px;
}
.applicationform-course-table-list ul li label {
  font-size: 14px;
  line-height: 1.8;
}
.applicationform-course-table-list ul li label input {
  margin: 0 10px 0 0;
}
.applicationform-course-table-list ul li p {
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .applicationform-course-table-list ul li p {
    margin: 0 0 0 20px;
  }
}
.applicationform-course-table-list ul li p a {
  text-decoration: underline;
  font-weight: bold;
}
.applicationform-course-table-list ul li p a:hover {
  text-decoration: none;
}
.applicationform-course-table-list.applicationform-course-table-list__column ul {
  flex-direction: column;
  gap: 5px;
}

.applicationform-course-table-extxt {
  margin: 10px 0 0;
  font-size: 12px;
  line-height: 1.2;
}
.applicationform-course-table-extxt span {
  color: #FF004E;
}

.applicationform-course-noticetxt {
  margin: 0 auto 30px;
  width: 720px;
}
@media screen and (max-width: 768px) {
  .applicationform-course-noticetxt {
    width: 100%;
    max-width: 500px;
  }
}
.applicationform-course-noticetxt ul li {
  padding: 0 0 0 17px;
  font-size: 14px;
  line-height: 1.4;
  text-indent: -17px;
}
@media screen and (max-width: 768px) {
  .applicationform-course-noticetxt ul li {
    font-size: 13px;
  }
}
.applicationform-course-noticetxt ul li:not(:last-child) {
  margin: 0 0 5px;
}

.applicationform-course-check {
  display: flex;
  justify-content: center;
  margin: 0 auto 40px;
  padding: 7px 10px 8px;
  width: 100%;
  max-width: 540px;
  background: #EDEDED;
}
.applicationform-course-check p {
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .applicationform-course-check p {
    width: calc(100% - 28px);
  }
}
.applicationform-course-check a {
  text-decoration: underline;
  color: #000;
}
.applicationform-course-check a:hover {
  text-decoration: none;
}
.applicationform-course-check label {
  display: flex;
  align-items: center;
}
.applicationform-course-check label input[type="checkbox"] {
  margin: 0 10px 0 0;
  width: 18px;
  height: 18px;
}
.applicationform-course-check.error {
  flex-wrap: wrap;
  background: #FFEBF1;
}
.applicationform-course-check .required-txt {
  padding: 0 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.8;
  color: #E91F70;
}
.applicationform-course-check .errortxt {
  display: none;
  margin: 5px 0 0;
  font-size: 14px;
  font-weight: bold;
  color: #DC3232;
}

.required-postal button[type="button"] {
  transition: opacity 0.15s linear;
  position: relative;
  top: -2px;
  padding: 3px 5px 0;
  width: 120px;
  height: 35px;
  border: none;
  border-radius: 5px;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.6;
  cursor: pointer;
  outline: none;
  background: #25AEEA;
  color: #FFF;
}
@media screen and (max-width: 768px) {
  .required-postal button[type="button"] {
    margin: 10px 0 0;
  }
}
.required-postal button:hover {
  opacity: 0.75;
}

.applicationform-course-btnbox {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}
@media screen and (max-width: 768px) {
  .applicationform-course-btnbox {
    gap: 20px;
  }
}
.applicationform-course-btnbox.-thanks {
  justify-content: center;
  margin: 70px 0 0;
}
@media screen and (max-width: 768px) {
  .applicationform-course-btnbox.-thanks {
    margin: 8% 0 0;
  }
}
.applicationform-course-btnbox input {
  transition: opacity 0.15s linear;
  height: 44px;
  border: none;
  border-radius: 5px;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.6;
  cursor: pointer;
  outline: none;
  color: #FFF;
}
.applicationform-course-btnbox input:hover {
  opacity: 0.75;
}
.applicationform-course-btnbox input[type="reset"] {
  width: 100%;
  max-width: 150px;
  border: solid 1px #C4C4C4;
  font-size: 16px;
  font-weight: normal;
  background: #E5E5E5;
  color: #666;
}
.applicationform-course-btnbox input[type="button"], .applicationform-course-btnbox input[type="submit"] {
  width: 100%;
  max-width: 320px;
  background: #25AEEA;
}
@media screen and (max-width: 768px) {
  .applicationform-course-btnbox.applicationform-course-btnbox__ptn2 {
    justify-content: space-around;
  }
}
.applicationform-course-btnbox.applicationform-course-btnbox__ptn2 input {
  position: relative;
  border-radius: 8px;
  box-shadow: 0 3px 0 #770338;
  background: #C23C79 !important;
}
.applicationform-course-btnbox.applicationform-course-btnbox__ptn2 input:hover {
  top: 3px;
  box-shadow: none;
  opacity: 1;
}
.applicationform-course-btnbox.applicationform-course-btnbox__ptn2 input[type="reset"] {
  box-shadow: 0 3px 0 #AAA;
  background: #E5E5E5 !important;
}
.applicationform-course-btnbox.applicationform-course-btnbox__ptn2 input[type="reset"]:hover {
  top: 3px;
  box-shadow: none;
}

.seminar-closed {
  padding: 0 0 0 25px;
}
@media screen and (max-width: 768px) {
  .seminar-closed .applicationform-course-table-inner {
    padding: 0 0 0 5px !important;
  }
}
.seminar-closed label {
  pointer-events: none;
  text-decoration: line-through;
}
.seminar-closed label input[type="checkbox"], .seminar-closed label input[type="radio"] {
  display: none;
}
.seminar-closed input[type="text"] {
  pointer-events: none;
  background-color: rgba(239, 239, 239, 0.3);
}
.seminar-closed span {
  text-decoration: line-through;
}

.applicationform-course-top {
  margin: 0 0 30px;
}

.applicationform-course-top-title {
  text-align: center;
  margin: 0 0 10px;
  font-size: 22px;
  font-weight: bold;
  line-height: 2;
}

.applicationform-course-top-text {
  text-align: center;
  margin: 0 0 20px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.6;
  color: #ff0000;
}

.applicationform-course__confirm .applicationform-course-table table tr th {
  margin: 0;
}
.applicationform-course__confirm .applicationform-course-table table tr td {
  margin: 0 0 20px 10px;
  font-weight: normal;
}
.applicationform-course__confirm .applicationform-course-table table tr td.middle {
  width: 500px;
}
@media screen and (max-width: 768px) {
  .applicationform-course__confirm .applicationform-course-table table tr td.middle {
    width: calc(100% - 15px);
  }
}
.applicationform-course__confirm .applicationform-course-table table tr td.short {
  width: 250px;
}
.applicationform-course__confirm .applicationform-course-table table tr td.veryshort {
  width: 100px;
}
.applicationform-course__confirm .applicationform-course-table table tr td.list ul {
  display: flex;
  flex-wrap: wrap;
}
.applicationform-course__confirm .applicationform-course-table table tr td.list ul li {
  font-size: 14px;
  line-height: 1.8;
}
.applicationform-course__confirm .applicationform-course-table table tr td.list ul li:not(:last-child)::after {
  content: ',';
  padding: 0 8px 0 2px;
}
.applicationform-course__confirm .applicationform-course-table table tr td.list2 p {
  margin: 0 0 10px;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .applicationform-course__confirm .applicationform-course-table table tr td.list2 p {
    padding: 0 0 0 20px;
    text-indent: -20px;
  }
}
.applicationform-course__confirm .applicationform-course-table table tr td.list2 p::before {
  content: "○";
}
.applicationform-course__confirm .applicationform-course-table .applicationform-course-btnbox input[type="button"] {
  width: 100%;
  max-width: 150px;
  height: 44px;
  border-radius: 5px;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.6;
  background: #F0F0F0;
  color: #000;
}
@media screen and (max-width: 768px) {
  .applicationform-course__confirm .applicationform-course-table .applicationform-course-btnbox input[type="button"] {
    max-width: 100px;
  }
}
.applicationform-course__confirm .applicationform-course-table .applicationform-course-btnbox.applicationform-course-btnbox__ptn2 input[type="button"] {
  box-shadow: 0 3px 0 #AAA;
  background: #E5E5E5 !important;
}
.applicationform-course__confirm .applicationform-course-table .applicationform-course-btnbox.applicationform-course-btnbox__ptn2 input[type="button"]:hover {
  top: 3px;
  box-shadow: none;
}

.applicationform-course__thanks .applicationform-course-txtbox {
  margin: 0 0 50px;
}
.applicationform-course__thanks .applicationform-course-txtbox-main {
  text-align: center;
  margin: 0 50px 30px;
  padding: 0 0 30px;
  border-bottom: dashed 2px #666;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .applicationform-course__thanks .applicationform-course-txtbox-main {
    text-align: left;
    margin: 0 0 30px;
    font-size: 16px;
  }
}
.applicationform-course__thanks .applicationform-course-txtbox-address {
  display: flex;
  justify-content: center;
  font-size: 16px;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .applicationform-course__thanks .applicationform-course-txtbox-address {
    font-size: 14px;
  }
}
.applicationform-course__thanks .applicationform-course-btnbox {
  justify-content: center;
}
